This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 224517 - Software Updater, TB8a9160cb comps.py:143:parse_package_list:CompsException
Software Updater, TB8a9160cb comps.py:143:parse_package_list:CompsException
Status: CLOSED DUPLICATE of bug 224292
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-25 19:28 EST by Nataniel Butt
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 10:34:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
crash report of software updater (1.18 KB, application/octet-stream)
2007-01-25 19:28 EST, Nataniel Butt
no flags Details
crash log of Software Updater (1.19 KB, text/plain)
2007-01-25 21:18 EST, montereybeach
no flags Details

  None (edit)
Description Nataniel Butt 2007-01-25 19:28:43 EST
Description of problem:
GUI software updater (yum) crashes when updateing package, only 1 package to
update currently. Don't know which package that is.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. run software updater
2. type in password
3. slowly loads then crashes
  
Actual results:
crashes

Expected results:
updates unknown package

Additional info:
Comment 1 Nataniel Butt 2007-01-25 19:28:43 EST
Created attachment 146655 [details]
crash report of software updater
Comment 2 montereybeach 2007-01-25 21:18:00 EST
Created attachment 146660 [details]
crash log of Software Updater
Comment 3 Jeremy Katz 2007-01-26 10:34:25 EST

*** This bug has been marked as a duplicate of 224292 ***

Note You need to log in before you can comment on or make changes to this bug.